## org.eclipse.datatools.enablement.sybase.asa.containment
Interface DBEventGroupID

    public interface DBEventGroupID

Field Summary
`static java.lang.String` `ASADATATYPE`
`static java.lang.String` `ASADB`
`static java.lang.String` `ASAINDEX`
`static java.lang.String` `ASAOWNER`
`static java.lang.String` `ASAPROCEDURE`
`static java.lang.String` `ASAPROXYTABLE`
`static java.lang.String` `ASASCHEMA`
`static java.lang.String` `ASATABLE`
`static java.lang.String` `ASAUDD`
`static java.lang.String` `ASAUDF`
`static java.lang.String` `ASAVIEW`
`static java.lang.String` `ASAWEBSERVICE`
`static java.lang.String` `DBEVENT`

Field Detail

### DBEVENT

    static final java.lang.String DBEVENT

See Also:
  Constant Field Values

### ASAWEBSERVICE

    static final java.lang.String ASAWEBSERVICE

See Also:
  Constant Field Values

### ASASCHEMA

    static final java.lang.String ASASCHEMA

See Also:
  Constant Field Values

### ASADB

    static final java.lang.String ASADB

See Also:
  Constant Field Values

### ASADATATYPE

    static final java.lang.String ASADATATYPE

See Also:
  Constant Field Values

### ASAPROXYTABLE

    static final java.lang.String ASAPROXYTABLE

See Also:
  Constant Field Values

### ASAOWNER

    static final java.lang.String ASAOWNER

See Also:
  Constant Field Values

### ASAUDD

    static final java.lang.String ASAUDD

See Also:
  Constant Field Values

### ASAVIEW

    static final java.lang.String ASAVIEW

See Also:
  Constant Field Values

### ASAPROCEDURE

    static final java.lang.String ASAPROCEDURE

See Also:
  Constant Field Values

### ASAUDF

    static final java.lang.String ASAUDF

See Also:
  Constant Field Values

### ASATABLE

    static final java.lang.String ASATABLE

See Also:
  Constant Field Values

### ASAINDEX

    static final java.lang.String ASAINDEX

See Also:
  Constant Field Values